<!DOCTYPE html>
<html>
<body>
<h2>Report</h2>
<form action="action_page.php" method="post">
  Check relevant persons:<br>
  <input type="checkbox" name="ad" value="Akshay Dhuri">
  <label for="ad">Akshay Dhuri</label><br>
  <input type="checkbox" name="ag" value="Ashish G">
  <label for="ad">Ashish G</label><br>
  <input type="checkbox" name="ps" value="Prabhat S">
  <label for="ad">Prabhat S</label><br>
  <br>

  Is information current:<br>
  <input type="radio" name="cr" value="current">
  <label for="cr">yes</label>
  <input type="radio" name="ncr" value="Not current" checked>
  <label for="ncr">No</label>
  <br><br>

  Date:<input type="date" name="dt" value="date">
  <br><br>

  time:<input type="time" name="tm" value="time">
  <br><br>

  Description:<br>
  <textarea name="desc" rows="8" cols="80" required></textarea>
  <br>

  <input type="submit" value="Submit">
  <input type="reset" value="reset">
</form>

</body>
</html>
